## senlin 3.0.0~b3

=== debian/changelog ===
senlin (3.0.0~b3-0ubuntu2) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Use tarballs.openstack.org
  * New usptream release.
  * Fixed (build-)depends for this release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 14:20:34 -0500
