## senlin 3.0.0~rc2

=== debian/changelog ===
senlin (3.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Feb 2017 15:44:44 -0500

senlin (3.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Use tarballs.openstack.org
  * New usptream milestone for Ocata.
  * Fixed (build-)depends for this release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 11:45:49 -0500
