## senlin 3.0.0

=== debian/changelog ===
senlin (3.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for OpenStack Ocata.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2017 09:37:44 -0500
