=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: git,
@@ -29,17 +29,17 @@
                      python-openstackdocstheme (>= 1.5.0),
                      python-openstacksdk (>= 0.9.10),
                      python-os-testr (>= 0.8.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.11.0),
+                     python-oslo.config (>= 1:3.22.0),
+                     python-oslo.context (>= 2.12.0),
+                     python-oslo.db (>= 4.19.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.14.0),
-                     python-oslo.middleware (>= 3.0.0),
+                     python-oslo.messaging (>= 5.19.0),
+                     python-oslo.middleware (>= 3.10.0),
                      python-oslo.policy (>= 1.17.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslo.versionedobjects (>= 1.17.0),
                      python-osprofiler,
                      python-oslosphinx (>= 4.7.0),
@@ -53,12 +53,12 @@
                      python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.17.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-stevedore (>= 1.20.0),
+                     python-tempest (>= 1:14.0.0),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-tz,
-                     python-webob (>= 1.6.0),
+                     python-webob (>= 1.7.1),
                      python-yaml (>= 3.10.0),
                      subunit,
                      tempest (>= 1:12.1.0),
@@ -79,28 +79,28 @@
          python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.9.6),
          python-openstacksdk (>= 0.9.10),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.9.0),
-         python-oslo.db (>= 4.11.0),
+         python-oslo.config (>= 1:3.22.0),
+         python-oslo.context (>= 2.12.0),
+         python-oslo.db (>= 4.19.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.14.0),
-         python-oslo.middleware (>= 3.0.0),
+         python-oslo.messaging (>= 5.19.0),
+         python-oslo.middleware (>= 3.10.0),
          python-oslo.policy (>= 1.17.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.utils (>= 3.20.0),
          python-oslo.versionedobjects (>= 1.17.0),
          python-pastedeploy (>= 1.5.0),
-         python-pbr (>= 1.8),
+         python-pbr (>= 2.0.0),
          python-qpid,
          python-requests (>= 2.10.0),
          python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          python-tz,
-         python-webob (>= 1.6.0),
+         python-webob (>= 1.7.1),
          python-yaml (>= 3.10.0),
          ${misc:Depends},
          ${python:Depends}
