=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-all,
                python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: git,
                      python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
@@ -22,35 +22,35 @@
                      python-jsonpath-rw (>= 1.2.0),
                      python-keystonemiddleware (>= 4.2.0),
                      python-microversion-parse (>= 0.1.2),
-                     python-migrate (>= 0.9.6),
+                     python-migrate (>= 0.11.0),
                      python-mock (>= 2.0),
                      python-mox,
                      python-mox3 (>= 0.7.0),
                      python-openstackdocstheme (>= 1.5.0),
-                     python-openstacksdk (>= 0.9.10),
+                     python-openstacksdk (>= 0.9.13),
                      python-os-testr (>= 0.8.0),
-                     python-oslo.config (>= 1:3.22.0),
-                     python-oslo.context (>= 2.12.0),
-                     python-oslo.db (>= 4.19.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 2.14.0),
+                     python-oslo.db (>= 4.21.1),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.19.0),
-                     python-oslo.middleware (>= 3.10.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.messaging (>= 5.25.0),
+                     python-oslo.middleware (>= 3.27.0),
                      python-oslo.policy (>= 1.17.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.20.0),
                      python-oslo.versionedobjects (>= 1.17.0),
-                     python-osprofiler,
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
+                     python-osprofiler,
                      python-paramiko (>= 1.13.0),
                      python-pastedeploy (>= 1.5.0),
                      python-pep8,
                      python-pymysql,
                      python-qpid,
                      python-requests (>= 2.10.0),
-                     python-routes (>= 1.12.3),
+                     python-routes (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.20.0),
@@ -62,7 +62,7 @@
                      python-yaml (>= 3.10.0),
                      subunit,
                      tempest (>= 1:12.1.0),
-                     testrepository
+                     testrepository,
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/senlin
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/senlin
@@ -77,15 +77,15 @@
          python-jsonpath-rw (>= 1.2.0),
          python-keystonemiddleware (>= 4.2.0),
          python-microversion-parse (>= 0.1.2),
-         python-migrate (>= 0.9.6),
-         python-openstacksdk (>= 0.9.10),
-         python-oslo.config (>= 1:3.22.0),
-         python-oslo.context (>= 2.12.0),
-         python-oslo.db (>= 4.19.0),
+         python-migrate (>= 0.11.0),
+         python-openstacksdk (>= 0.9.13),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 2.14.0),
+         python-oslo.db (>= 4.21.1),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.19.0),
-         python-oslo.middleware (>= 3.10.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.messaging (>= 5.25.0),
+         python-oslo.middleware (>= 3.27.0),
          python-oslo.policy (>= 1.17.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
@@ -95,7 +95,7 @@
          python-pbr (>= 2.0.0),
          python-qpid,
          python-requests (>= 2.10.0),
-         python-routes (>= 1.12.3),
+         python-routes (>= 2.3.1),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
          python-stevedore (>= 1.20.0),
@@ -103,7 +103,7 @@
          python-webob (>= 1.7.1),
          python-yaml (>= 3.10.0),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: clustering service for OpenStack clouds - Python 2.7
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -127,7 +127,7 @@
          python-senlin (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: clustering service for OpenStack clouds - common files
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -148,7 +148,7 @@
 Depends: adduser,
          senlin-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: clustering service for OpenStack clouds - API
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -169,7 +169,7 @@
 Depends: adduser,
          senlin-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: clustering service for OpenStack clouds - Engine
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -188,7 +188,8 @@
 Package: senlin-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: clustering service for OpenStack clouds - docs
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
