=== debian/control ===
--- 
+++ 
@@ -16,32 +16,32 @@
 Build-Depends-Indep: git,
                      python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
-                     python-docker (>= 1.6.0),
+                     python-docker (>= 1.9.0),
                      python-eventlet (>= 0.18.2),
                      python-hacking (>= 0.10.2),
                      python-jsonpath-rw (>= 1.2.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-keystonemiddleware (>= 4.2.0),
                      python-microversion-parse (>= 0.1.2),
                      python-migrate (>= 0.11.0),
                      python-mock (>= 2.0),
                      python-mox,
                      python-mox3 (>= 0.7.0),
-                     python-openstackdocstheme (>= 1.5.0),
-                     python-openstacksdk (>= 0.9.13),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-openstacksdk (>= 0.9.17),
                      python-os-testr (>= 0.8.0),
                      python-oslo.config (>= 1:4.0.0),
                      python-oslo.context (>= 2.14.0),
-                     python-oslo.db (>= 4.21.1),
+                     python-oslo.db (>= 4.24.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.22.0),
                      python-oslo.messaging (>= 5.25.0),
                      python-oslo.middleware (>= 3.27.0),
-                     python-oslo.policy (>= 1.17.0),
+                     python-oslo.policy (>= 1.23.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.20.0),
                      python-oslo.versionedobjects (>= 1.17.0),
-                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-osprofiler,
                      python-paramiko (>= 1.13.0),
@@ -49,12 +49,12 @@
                      python-pep8,
                      python-pymysql,
                      python-qpid,
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-routes (>= 2.3.1),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.20.0),
-                     python-tempest (>= 1:14.0.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-tz,
@@ -72,21 +72,22 @@
 Section: python
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-docker (>= 1.6.0),
+         python-docker (>= 1.9.0),
          python-eventlet (>= 0.18.2),
          python-jsonpath-rw (>= 1.2.0),
+         python-keystoneauth1 (>= 3.0.1),
          python-keystonemiddleware (>= 4.2.0),
          python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.11.0),
-         python-openstacksdk (>= 0.9.13),
+         python-openstacksdk (>= 0.9.17),
          python-oslo.config (>= 1:4.0.0),
          python-oslo.context (>= 2.14.0),
-         python-oslo.db (>= 4.21.1),
+         python-oslo.db (>= 4.24.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.22.0),
          python-oslo.messaging (>= 5.25.0),
          python-oslo.middleware (>= 3.27.0),
-         python-oslo.policy (>= 1.17.0),
+         python-oslo.policy (>= 1.23.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.20.0),
@@ -94,7 +95,7 @@
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 2.0.0),
          python-qpid,
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-routes (>= 2.3.1),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
