=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                      python-eventlet (>= 0.18.2),
                      python-hacking (>= 0.10.2),
                      python-jsonpath-rw (>= 1.2.0),
-                     python-keystoneauth1 (>= 3.0.1),
+                     python-keystoneauth1 (>= 3.1.0),
                      python-keystonemiddleware (>= 4.2.0),
                      python-microversion-parse (>= 0.1.2),
                      python-migrate (>= 0.11.0),
                      python-mock (>= 2.0),
                      python-mox,
                      python-mox3 (>= 0.7.0),
-                     python-openstackdocstheme (>= 1.11.0),
+                     python-openstackdocstheme (>= 1.16.0),
                      python-openstacksdk (>= 0.9.17),
                      python-os-testr (>= 0.8.0),
                      python-oslo.config (>= 1:4.0.0),
@@ -75,7 +75,7 @@
          python-docker (>= 1.9.0),
          python-eventlet (>= 0.18.2),
          python-jsonpath-rw (>= 1.2.0),
-         python-keystoneauth1 (>= 3.0.1),
+         python-keystoneauth1 (>= 3.1.0),
          python-keystonemiddleware (>= 4.2.0),
          python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.11.0),
