## senlin 5.0.0~b2

=== debian/changelog ===
senlin (5.0.0~b2-0ubuntu2) bionic; urgency=medium

  * d/p/use-docker-1.9.0, d/control: Added patch back to revert to using
    python-docker 1.9.0 for the Queens cloud archive and adds lsb-release
    to (Build-)Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Dec 2017 13:19:22 -0500

senlin (5.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.
  * d/p/*: Dropped. No longer needed.
  * d/senlin-common.install: Drop install of policy.json as default
    policies have been moved into code.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Dec 2017 17:16:54 -0500
