## senlin 5.0.0~b3

=== debian/changelog ===
senlin (5.0.0~b3-0ubuntu2) bionic; urgency=medium

  * d/control: Drop python-qpid min version, enabling backport
    to cloud-archive.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 29 Jan 2018 15:26:49 -0500

senlin (5.0.0~b3-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 26 Jan 2018 13:33:08 -0500
