=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python-coverage (>= 4.0),
  python-docker (>= 1.9.0),
  python-eventlet (>= 0.18.2),
- python-hacking (>= 0.10.2),
+ python-hacking (>= 0.12.0),
  python-jsonpath-rw (>= 1.2.0),
  python-jsonschema (>= 2.6.0),
  python-keystoneauth1 (>= 3.3.0),
@@ -31,7 +31,7 @@
  python-mock (>= 2.0.0),
  python-mox,
  python-mox3 (>= 0.7.0),
- python-openstackdocstheme (>= 1.17.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-openstacksdk (>= 0.9.19),
  python-os-api-ref (>= 1.4.0),
  python-os-testr (>= 1.0.0),
@@ -39,31 +39,32 @@
  python-oslo.context (>= 1:2.19.2),
  python-oslo.db (>= 4.27.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
+ python-oslo.log (>= 3.36.0),
  python-oslo.messaging (>= 5.29.0),
  python-oslo.middleware (>= 3.31.0),
- python-oslo.policy (>= 1.23.0),
+ python-oslo.policy (>= 1.30.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.service (>= 1.24.0),
- python-oslo.utils (>= 3.31.0),
+ python-oslo.utils (>= 3.33.0),
  python-oslo.versionedobjects (>= 1.28.0),
- python-oslotest (>= 1.10.0),
- python-osprofiler,
+ python-oslotest (>= 1:3.2.0),
+ python-osprofiler (>= 1.4.0),
  python-paramiko (>= 1.13.0),
  python-pastedeploy (>= 1.5.0),
  python-pep8,
- python-pymysql,
+ python-pymysql (>= 0.7.6),
  python-qpid,
  python-requests (>= 2.14.2),
  python-routes (>= 2.3.1),
  python-six (>= 1.10.0),
  python-sqlalchemy (>= 1.0.10),
- python-stevedore (>= 1.20.0),
+ python-stevedore (>= 1:1.20.0),
  python-tempest (>= 1:17.1.0),
+ python-testrepository (>= 0.0.18),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
- python-tz,
- python-webob (>= 1.7.1),
+ python-tz (>= 2013.6),
+ python-webob (>= 1:1.7.1),
  python-yaml (>= 3.10),
  subunit,
  tempest (>= 1:12.1.0),
@@ -92,14 +93,15 @@
  python-oslo.context (>= 1:2.19.2),
  python-oslo.db (>= 4.27.0),
  python-oslo.i18n (>= 3.15.3),
- python-oslo.log (>= 3.30.0),
+ python-oslo.log (>= 3.36.0),
  python-oslo.messaging (>= 5.29.0),
  python-oslo.middleware (>= 3.31.0),
- python-oslo.policy (>= 1.23.0),
+ python-oslo.policy (>= 1.30.0),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.service (>= 1.24.0),
- python-oslo.utils (>= 3.31.0),
+ python-oslo.utils (>= 3.33.0),
  python-oslo.versionedobjects (>= 1.28.0),
+ python-osprofiler (>= 1.4.0),
  python-pastedeploy (>= 1.5.0),
  python-pbr (>= 2.0.0),
  python-qpid,
@@ -107,9 +109,9 @@
  python-routes (>= 2.3.1),
  python-six (>= 1.10.0),
  python-sqlalchemy (>= 1.0.10),
- python-stevedore (>= 1.20.0),
- python-tz,
- python-webob (>= 1.7.1),
+ python-stevedore (>= 1:1.20.0),
+ python-tz (>= 2013.6),
+ python-webob (>= 1:1.7.1),
  python-yaml (>= 3.10),
  ${misc:Depends},
  ${python:Depends},
