## senlin 5.0.0~rc1

=== debian/changelog ===
senlin (5.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/use-docker-1.9.0.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 09:35:38 -0500
