=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
  python-oslo.serialization (>= 2.18.0),
  python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
- python-oslo.versionedobjects (>= 1.28.0),
+ python-oslo.versionedobjects (>= 1.31.2),
  python-oslotest (>= 1:3.2.0),
  python-osprofiler (>= 1.4.0),
  python-paramiko (>= 1.13.0),
@@ -100,7 +100,7 @@
  python-oslo.serialization (>= 2.18.0),
  python-oslo.service (>= 1.24.0),
  python-oslo.utils (>= 3.33.0),
- python-oslo.versionedobjects (>= 1.28.0),
+ python-oslo.versionedobjects (>= 1.31.2),
  python-osprofiler (>= 1.4.0),
  python-pastedeploy (>= 1.5.0),
  python-pbr (>= 2.0.0),
